body,html{
  overflow-x: inherit;
}
.news_detail #ftwp-container-outer {
  width: 100% !important;
  margin: 0 0 25px !important;
  float: none !important;
}
.news_detail_ct #ftwp-container-outer {
  width: 100% !important;
  margin: 0 0 25px !important;
  float: none !important;
}
.news_detail_ct .ftwp-in-post#ftwp-container-outer.ftwp-float-right #ftwp-contents {
  width: 100%;
  border: 1px solid #dbdbdb;
}
.news_detail_ct .ftwp-in-post#ftwp-container-outer.ftwp-float-right #ftwp-contents header {
  position: static;
  height: unset;
}
.news_detail_ct #ftwp-container #ftwp-list.ftwp-strong-first.ftwp-liststyle-decimal {
  padding-bottom: 20px;
  height: 100% !important;
}
.news_detail_ct #ftwp-container #ftwp-list.ftwp-strong-first.ftwp-liststyle-decimal > .ftwp-item > .ftwp-anchor::before {
  font-size: 0;
}
.news_detail_ct #ftwp-container #ftwp-list.ftwp-strong-first > .ftwp-item > .ftwp-anchor .ftwp-text {
  font-size: 18px;
}
.news_detail #ftwp-header-minimize {
  height: 35px !important;
  background: #d81f26 !important;
  border-radius: 10px !important;
  color: #fff !important;
}
.news_detail #ftwp-list li button.ftwp-icon-expand {
  background-color: transparent !important;
  color: #d81f26 !important;
  height: unset !important;
  color: #d81f26 !important;
  border-radius: 0 !important;
  width: unset !important;
  opacity: 1 !important;
  transform: scale(1) !important;
  cursor: pointer !important;
}
.news_detail #ftwp-list li button.ftwp-icon-collapse {
  background-color: transparent !important;
  color: #d81f26 !important;
  height: unset !important;
  color: #d81f26 !important;
  border-radius: 0 !important;
  width: unset !important;
  opacity: 1 !important;
  transform: scale(1) !important;
  cursor: pointer !important;
}
.news_detail #ftwp-container #ftwp-list.ftwp-liststyle-decimal .ftwp-anchor::before {
  font-size: 17px !important;
}
.news_detail #ftwp-container #ftwp-list.ftwp-list-nest.ftwp-colexp-icon .ftwp-anchor {
  font-size: 17px !important;
}
.news_detail:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 416px;
  background-color: #f0f4fa;
  left: 0;
  top: 0;
  z-index: -1;
}
.comment-respond {
  background-color: #fff;
  border: 1px solid #e6e6e6;
  padding: 30px 15px;
  margin-top: 35px;
}
.news_detail_comment {
  background-color: #f8f6f7;
  border-top: 1px solid #dbdbdb;
  padding: 45px 0 55px;
}
.news_detail_comment #comments {
  display: none;
}
.news_detail_comment .container {
  max-width: 738px;
}
.news_detail_comment h3 {
  font-size: 32px;
}
.news_detail_comment .acf-fields {
  display: none;
}
.news_detail_comment .form-submit{
  width: 100%;
}
.news_detail_comment .form-submit input {
  background-color: #d81f26;
  color: #fff;
  height: 55px;
  padding: 5px 0 8px;
  text-align: center;
  font-size: 18px;
  border-radius: 10px;
  width: 100%;
  display: inline-block;
  line-height: 1.5;
  border: none;
}
.news_detail_comment .form-submit input:focus, .news_detail_comment .form-submit input:hover {
  outline: none;
  color: #fff;
  opacity: 0.8;
}
.news_detail_comment .required {
  color: #d81f26;
}
.news_detail_comment label {
  margin-bottom: 10px;
}
.news_detail_comment form {
  display: flex;
  flex-wrap: wrap;
}
.news_detail_comment .comment-notes {
  color: #707070;
  margin-bottom: 22px;
  width: 100%;
  order: 1;
}
.news_detail_comment .comment-notes .required {
  color: #707070;
}
.news_detail_comment .comment-form-comment {
  width: 100%;
  margin-bottom: 9px;
  order: 2;
}
.news_detail_comment .comment-form-author {
  margin-right: 30px;
}
.news_detail_comment .comment-form-author, .news_detail_comment .comment-form-email {
  width: calc(50% - 15px);
  order: 3;
}
.news_detail_comment footer {
  background-color: transparent;
  color: #272626;
}
.news_detail_comment footer a{
  color: #272626;
}
.news_detail_comment footer .says .news_detail_comment footer .comment-awaiting-moderation {
  display: none;
}
.news_detail .commentlist {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  font-size: 15px;
}
.news_detail .commentlist li {
  list-style: none;
  border-bottom: 1px solid #dbdbdb;
  padding-bottom: 12px;
  margin-bottom: 25px;
}
.news_detail .commentlist li .comment-author {
  margin-bottom: 18px;
  display: flex;
  align-items: center;
}
.news_detail .commentlist li .comment-author img {
  width: 40px;
  border-radius: 50%;
  margin-right: 15px;
  display: none;
}
.news_detail .commentlist li .comment-author .says{
  display: none;
}
.news_detail .commentlist li .comment-author .fn {
  font-size: 18px;
  font-family: "SegoeUI-Bold", sans-serif;
  color: #d81f26;
}
.news_detail .commentlist li .comment-content {
  line-height: 1.7;
}
.news_detail .reply {
  text-transform: uppercase;
}
.news_detail .commentlist li > ul.children{
  margin-top: 20px;
}
.news_detail .commentlist li > ul.children li {
  border-left: 2px solid #bde0e6;
  padding-left: 20px;
  border-bottom: none;
  padding-bottom: 0;
}
.news_detail .commentlist li .comment-respond{
  border: 1px solid #dbdbdb;
  padding: 20px 20px 10px;
  margin-top: 10px;
  border-radius: 10px;
  background: #fff;
}
.news_detail .commentlist li .comment-respond .form-submit input{
  height: 44px;
  font-size: 18px;
  width: 175px;
}
.news_detail .commentlist li .comment-respond h3{
  font-size: 20px;
}
.news_detail .commentlist li .comment-respond .logged-in-as{
  display: none;
}

.news_detail .commentlist li .comment-respond h3 #cancel-comment-reply-link{
  font-size: 14px;
  padding-left: 20px;
}
.comment-reply-link{
  color: #d81f26;
}
.news_detail .commentlist li > ul.children li > ul.children li {
  border-left: 1px solid #dbdbdb;
}
.news_detail_comment footer.comment-meta{
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.news_detail_comment footer.comment-meta .comment-metadata{
  margin-bottom: 18px;
}
.news_detail_comment footer.comment-meta .comment-metadata a{
  pointer-events: none;
  color: #666;
  font-size: 15px;
}
.news_detail_comment form .g-recaptcha{
  width: 100%;
  margin-bottom: 20px;
}
/* news style */
#menu-item-1529588 a{
  color: #d81f26 !important;
}
.news_detail{
  line-height: 32px;
  font-size: 18px;
}
.news_detail .sm-font{
  font-size: 16px;
}
.news_detail_img img{
  border-radius: 12px;
}
.news_detail .fixedToc{
  width: 300px;
  margin-right: 30px;
  height: 100%;
  margin-top: 130px;
  position: sticky;
  top: 160px;
}
.news_detail .fixedToc #ez-toc-container{
  padding: 0;
  border: none;
  background: transparent;
  box-shadow: none;
  margin: 0;
}
.news_detail .fixedToc .ez-toc-title-toggle, .news_detail .fixedToc .ftwp-icon-expand{
  display: none !important;
}
.news_detail .fixedToc #ftwp-container.ftwp-wrap #ftwp-contents{
  border: none;
  top: 115px !important;
}
.news_detail .fixedToc .ez-toc-title {
  font-size: 14px !important;
  font-weight: bold !important;
  text-transform: uppercase;
}
.news_detail .fixedToc #ez-toc-container li{
  line-height: 1.6;
  padding: 4px 0 !important;
}
.news_detail .fixedToc #ez-toc-container li.active a{
  color: #000 !important;
}
.news_detail .fixedToc #ez-toc-container a{
  font-size: 15px;
  color: rgb(137, 141, 154) !important;
}
.news_detail .fixedToc #ftwp-container.ftwp-wrap #ftwp-list{
  background: transparent !important;
}
.news_detail .fixedToc #ftwp-container.ftwp-wrap #ftwp-header{
  background: transparent !important;
  padding-left: 0;
  padding-right: 0;
}
.news_detail .fixedToc #ftwp-container #ftwp-list.ftwp-strong-first>.ftwp-item>.ftwp-anchor{
  padding: 5px 0 !important;
  line-height: 1.6;
  color: rgb(137, 141, 154) !important;
}
.news_detail .fixedToc #ftwp-container #ftwp-list.ftwp-strong-first>.ftwp-item>.ftwp-anchor.ftwp-active{
  color: #000 !important;
}
.news_detail .fixedToc #ftwp-container #ftwp-list.ftwp-strong-first>.ftwp-item>.ftwp-anchor.ftwp-active .ftwp-text::before{
  display: none;
}
.news_detail .fixedToc #ftwp-container #ftwp-list.ftwp-strong-first>.ftwp-item>.ftwp-anchor::before{
  display: none;
}
.news_detail .fixedToc #ftwp-container #ftwp-list.ftwp-strong-first>.ftwp-item>.ftwp-anchor .ftwp-text {
  font-size: 15px;
  font-weight: 400;
}
.news_detail_related li figure img{
  width: 100%;
  height: 200px;
  object-fit: cover;
}
.sub_type{
  font-size: 15px;
}
.sub_txt{
  line-height: 1;
  padding-right: 7px;
  margin-right: 7px;
  color: #312929;
}
.related_cate{
  font-family: 'SegoeUI-SemiBold', sans-serif;
}
.news_detail_related figure img{
  border-radius: 10px;
}
.author_img img{
  border-radius: 50%;
}
.news_detail .share_width{
  width: 300px;
  position: sticky;
  top: 33px;
  height: 100%;
  margin-top: 0;
}
.share_block{
  width: 75px;
  margin-left: 0;
  margin-top: 0;
  height: 100%;
}
.author_detail > div{
  background: #f5f7f7;
  border-radius: 10px;
}
.news_detail_share li{
  width: 25px;
}
.author_detail .author_img img{
  width: 150px;
}
.author_detail h3{
  font-size: 26px !important;
  line-height: 1;
}
.author_detail .author_info {
  line-height: 1.5;
}
.author_info .linked img{
  filter: sepia(1);
  position: relative;
  top: -3px;
}
.author_info .linked:hover img{
  filter: sepia(0);
}
.author_register_form .gform_heading{
  display: none !important;
}
.author_register_form .gform_wrapper{
  max-width: 708px !important;
  border: none;
  padding: 20px 0;
}
.author_register_form h2, .author_register_form .p01{
  color: #fff;
}
.commentlist .reply a{
  color: #878787;
}
.commentlist .reply a:hover{
  color: #d81f26;
}
.news_detail_ct img{
  border-radius: 10px !important;
  border: 1px solid rgb(209, 212, 219) !important;
}
.news_detail_block ul{
  padding-left: 17px;
  list-style: disc;
}
.news_detail_block ol{
  padding-left: 17px;
  list-style: decimal;
}

@media only screen and (min-width: 992px) {
  .news_detail .fixedToc #ez-toc-container nav{
    height: calc(100vh - 300px);
    overflow-y: auto;
  }
  .news_detail .fixedToc #ez-toc-container nav::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px transparent;
    box-shadow: inset 0 0 6px transparent;
    border-radius: 10px;
    background-color: #fff;
  }
  .news_detail .fixedToc #ez-toc-container nav::-webkit-scrollbar {
    width: 3px;
    background-color: #f2f2f2;
  }
  .news_detail .fixedToc #ez-toc-container nav::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px transparent;
    background-color: #7D7D7D;
    box-shadow: inset 0 0 6px transparent;
  }
  .news_detail h1{
    font-size: 38px;
  }
  .news_detail h2{
    font-size: 32px;
  }
  .news_detail h3{
    font-size: 28px;
  }
  .news_detail h4{
    font-size: 24px;
  }
  .news_detail h5{
    font-size: 22px;
  }
  .comment-respond{
    padding: 25px;
    border-radius: 10px;
  }
  .news_detail .commentlist li .comment-author img {
    display: block;
  }
  .news_detail_share{
    background-color: #fff;
    border: 1px solid #ebebeb;
    border-radius: 5px;
    padding: 15px 2px 10px;
    text-align: center;
  }
  .share_block{
    margin-left: 30px;
    margin-top: 130px;
  }
  .author_detail .author_img{
    width: 150px;
    margin-right: 30px;
  }
  .author_detail .author_info{
    width: calc(100% - 180px);
  }
}
@media only screen and (min-width: 1200px) {
  .news_detail_related .container{
    max-width: 1240px;
  }
}
@media only screen and (max-width: 991px) {
  .ez-toc-title{
    display: none !important;
  }
  .fixedToc_block{
    display: none;
  }
  html.noscroll,body.noscroll{
    overflow-y: hidden;
    background: rgba(255,255,255,0.8);
  }
  .fixedToc_icon{
    position: absolute;
    top: -40px;
    right: 3px;
    z-index: 99;
  }
  .fixedToc_text{
    width: 50%;
    margin: 0 auto;
    border: 1px solid #fff;
    border-radius: 5px;
    font-size: 15px;
  }
  .fixedToc_text.active{
    background-color: #fff;
    color: #000;
  }
  .fixedToc_block.active{
    padding: 15px;
    display: block;
    height: 300px;
    overflow-y: auto;
  }
  .news_detail .fixedToc{
    width: 100vw;
    margin: 0;
    position: fixed;
    top: inherit;
    bottom: 0;
    height: inherit;
    z-index: 99;
    left: 0;
    background: rgb(23, 26, 34);
    color: rgb(246, 247, 248);
    padding: 10px;
    border-radius: 10px 10px 0px 0px;
  }
  .news_detail .fixedToc #ez-toc-container li.active a{
    color: #fff !important;
  }
  .fixedToc #ftwp-container.ftwp-hidden-state{
    opacity: 1;
    position: static;
    visibility: inherit;
  }
  .fixedToc #ftwp-header-minimize{
    display: none;
  }
  .news_detail .fixedToc #ftwp-container.ftwp-wrap #ftwp-list{
    height: 220px;
  }
  .news_detail .share_width{
    width: auto;
  }
  .share_block{
    width: auto;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .news_detail .news_detail_ct{
    width: calc(100% - 440px);
  }
  .news_detail .share_width{
    width: 75px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .news_detail .fixedToc{
    width: 220px;
    margin-right: 15px;
    top: 140px;
  }
  .news_detail .news_detail_ct{
    width: calc(100% - 320px);
  }
  .news_detail .share_width{
    width: 75px;
  }
  .news_detail .share_block{
    margin-left: 10px;
  }
}
